(function (factory) {
    if (typeof module === "object" && typeof module.exports === "object") {
        var v = factory(require, exports);
        if (v !== undefined) module.exports = v;
    }
    else if (typeof define === "function" && define.amd) {
        define(["require", "exports"], factory);
    }
})(function (require, exports) {
    "use strict";
    Object.defineProperty(exports, "__esModule", { value: true });
    const metric = {
        Nm: {
            name: {
                singular: 'Newton-meter',
                plural: 'Newton-meters',
            },
            to_anchor: 1,
        },
    };
    const imperial = {
        'lbf-ft': {
            name: {
                singular: 'Pound-foot',
                plural: 'Pound-feet',
            },
            to_anchor: 1,
        },
    };
    const measure = {
        systems: {
            metric,
            imperial,
        },
        anchors: {
            metric: {
                imperial: {
                    ratio: 1 / 1.355818,
                },
            },
            imperial: {
                metric: {
                    ratio: 1.355818,
                },
            },
        },
    };
    exports.default = measure;
});
